.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media screen and (max-width:768px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

body {
  position: relative;
}

img {
  width: 100%;
  height: auto;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 9px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: #fff;
}

.header__inner {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
}

.header__logo {
  width: 20vw;
}
@media screen and (min-width: 1400px) {
  .header__logo {
    width: 280px;
  }
}
.header__logo2 {
  width: 26vw;
}

.header__img {
  width: 25.85vw;
}
@media screen and (min-width: 1400px) {
  .header__img {
    width: 362px;
  }
}


.kv {
  position: relative;
  padding-top: 6vw;
}

.kv__inner {
  position: relative;
  display: flex;
  justify-content: center;
}

.kv__img {
  max-width: 1200px;
}
@media screen and (min-width: 1400px) {
  .kv__img {
    max-width: 1400px;
  }
}

.kv__btn {
  position: absolute;
  bottom: 4.5vw;
  left: 14.43vw;
  width: 25.85vw;
}
@media screen and (min-width: 1400px) {
  .kv__btn {
    position: absolute;
    bottom: 80px;
    left: calc((100vw - 1400px) / 2 + 188px);
    width: 362px;
  }
}

.cta {
  position: relative;
}

.cta__btn {
  position: absolute;
  top: 40%;
  right: 9%;
  width: 25.8%;
}

.footer {
  width: 100%;
  height: 138px;
  display: flex;
  justify-content: center;
  color: #3B3B3B;
  padding: 40px;
}

.footer__box {
  width: 100%;
  max-width: 1100px;
  display: flex;
  justify-content: space-between;
}

.footer__list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.footer__item {
  font-size: 14px;
}

.footer__ttl {
  text-align: right;
}
.footer__img {
  width: 20vw;
}
.footer__img2 {
  width: 20vw;
}

/* privacy */
.privacy {
  min-height: 76vh;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.privacy__ttl {
  font-size: 24px;
  font-weight: bold;
}

.breadcrumb {
  max-width: 1000px;
  width: 100%;
  font-size: 14px;
  padding-top: 15px;
}

.breadcrumb__link {
  text-decoration: underline;
}

.privacy__ttl {
  max-width: 1000px;
  width: 100%;
}

.privacy__txt {
  max-width: 1000px;
  width: 100%;
  line-height: 1.5;
  margin-bottom: 50px;
}

@media screen and (max-width:768px) {
  .header {
    /* display: none; */
  }
  .header__logo {
    width: 32vw;
  }
  .header__logo2 {
    width: 45vw;
  }
  .header__img {
    width: 48vw;
  }
  .header__privacy {
    display: block;
    padding: 20px;
  }
  .header__privacy .header__logo {
    width: 75%;
  }

  .kv__btn {
    width: 84.26vw;
    bottom: 37.33vw;
    left: 50%;
    transform: translateX(-50%);
  }

  .cta__btn {
    position: absolute;
    top: unset;
    right: 50%;
    width: 84.26%;
    bottom: 5%;
    transform: translateX(50%);
  }

  .footer {
    height: auto;
    padding: 40px 30px;
  }

  .footer__box {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .footer__ttl {
    text-align: left;
  }
  .footer__img {
    width: 51.2vw;
  }
  .footer__img2 {
    width: 51.2vw;
  }  
}
